﻿@charset "utf-8"; 
:root { --color: #afa898; --color1: #afa898;--footercolor: #ffffff;}
footer .wave{--c:#000}
footer{background:#000}
@media (min-width:1025px){.head-top,.lang-icon span,.head-nav .nav-ul>li>a{color:var(--fontcolor)}
.lang-icon img{filter:invert(1)}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
.nobanner header{background:#fff}
}
